package com.ssm.controller.system;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;

import com.ssm.web.Const;
import com.ssm.web.RoleLimit;

@RequestMapping("home")
@Controller
public class HomeController {
	
	@RoleLimit(pid = Const.SYSTEM_ROLE_LIMIT_PID, mid = Const.SYSTEM_ROLE_LIMIT_MID)
	@RequestMapping(value="homeIndex", method=RequestMethod.GET)
	public String homeIndex(){
		
		return "homeIndex";
	}
	
	/*@RequestMapping(value="ssm/roleForm")
	public String formDetail(HttpSession session){
		return "role_list";
	}*/
}
